body{
    background-color:rgb(15, 166, 116);
    font-size: 18px;
    text-align: justify;
    color: rgb(7, 7, 7);
    margin-left: 5%;
    margin-right: 5%;
}
p{
color: rgb(0, 0, 0);
font-size: 22px;
text-align: center;
}
 .nome{
    color: rgb(89, 0, 0);
    text-align: right;
    text-transform: capitalize;
    
}
.subtitulo{
        text-align:left       ;
    text-decoration-line: underline;
    }
h1{
    text-align: center;
    background-color: darkgreen;
    padding: 1%;
}
h3{
    color: rgb(2, 65, 18);
    text-decoration: underline;
}
li{
    font-style: italic;
}
ol{
    list-style: upper-alpha;
}
ul{
    list-style: circle;
}
summary{
    font-weight: bold;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(1, 55, 1);
    cursor: pointer;
}
details{
    font-size: 22px;
}
img{
    width: 450px;
    margin: 0 auto;
    display: block;
    border-radius: 20%;
    border-width: 5px;
    border-color: black;
    border-style: solid;
}
.conteudo1{
    display: flex;
    flex-direction: row;
    gap: 50px;
}
.conteudo2{
    display: flex;
    flex-direction: row-reverse;
    gap: 40px;
}
.conteudo3{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.img1{
    width: 20%;
}
.texto1{
    width: 30%;
}
.conteudo4{
    display: flex;
    flex-direction: row;
    gap: 40px;
}
.img2{
    width:15% ;
}
table{
    width: 90%;
    display: block;
    margin: 0 auto;
    border-style: double;
    border-width: 6px;
    border-color: black;
}
th{
    text-align: center;
    font-size: 20px;
    background-color: blue;
    color: black;
}
td{
  border-style: solid;
  border-width: 2px;
  border-color: aquamarine;
  font-size: 18px;
  padding: 0.5%;
}
.destaque{
    background-color: cornflowerblue;
    color: black; 
    text-align: center;
    font-weight: bold;
}
section{
    height: 92vh;
}
.parte1{
    background-image: url(../imagens/imagem\ 1);
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    padding-top: 8%;
}
.parte2{
    background-image: url(../imagens/imagem\ 1);
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    padding-top: 8%;
}
.parte3{
    background-image: url(../imagens/imagem\ 1);
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    padding-top: 8%;
}
a:visited{
    color: brown;
}
a:hover{
    color: darkslategrey;
}
.padrao{
    padding: 0%;
    margin: 0%;
    margin-left: 0%;
    margin-right: 0%;
}
header{
    background-color: darkgrey;
    width: 100%;
    position: fixed;
    height: 10vh;
}
nav ul{
    list-style: none;
    padding: 0%;
    margin: 0%;
    width: 100%;
}
nav ul li{
    float: inline-start;
    width: 22%;
    padding-left: 1%;
    text-align: center;
    padding-top: 1.6%;
}
nav ul li a{
    text-align: none;
    text-transform: capitalize;
    color: black;
    display: block;
    padding: 2px;
}
nav ul li a:hover{
    background-color: darkslateblue;
    color: black;
}
.conteudo5{
    width: 60%;
    margin: 0 auto;
    display: block;
    padding-top: 6%;
}
.conteudo5 h2{
    text-align: center;
}
.galeria{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: 250px;
    gap: 10px;
}
.galeria img{
    border-radius: 0%;
    border-width: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 2s;
}
.galeria .img1{
    grid-column: span 1;
    grid-row: span 2;

}
.galeria .img2{
    grid-column: span 2;
    grid-row: span 2;
}
.galeria .img8{
    grid-column: span 3;
    grid-row: span 1;
}
.galeria .img2:hover{
    filter: grayscale(1);
}
.galeria .img4:hover{
    box-shadow: 0 15px 25px rgb(89, 0, 0);
}
.galeria .img7:hover{
    transform: rotate(360deg);
}
.cartoes{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    width: 80%;
    margin: 0 auto;
}
.cartao{
    width: 300px;
    min-height: 200px;
    border-color: black;
    border-style: double;
    transition: 1s;
    background-color: darkcyan;
    color: black;
}
.cartao:hover{
    background-color: darkblue;
    color: black;
    border-radius: 15px;
    transform: scale(1.1);
}
.aula9 h3{
    color: bisque;
    text-align: center;
}
.aula9 .cartao p{
    font-style: italic;
    font-size: 18px;
}
.aula9 h1{
    transition: 1s;
    animation: troca-cor 1s infinite;
}
@keyframes troca-cor{
    0%{
        background-color: mediumspringgreen ;
    }
    20%{
        background-color: lightsteelblue;
    }
}

@media only screen and (max-width:800px){
.aula1{
  font-size: 28px;
text-align: justify;
  
}
body{
      font-size: 28px;
}
.conteudo1{
   display: block;
}
.conteudo2{
   display: block;
}
.conteudo3{
   display: block;
}
.conteudo4{
   display: block;
}
.img1{
 width: 80%;
}
.texto1{
   width: 90%;
}
img{
   width: 90%;
}
.img2{
   width:90% ;
}
.principal{
   height: 130vh;
}
.parte1{
 background-size: 100% 100%;
 height: 110vh;
}
.parte2{
 background-size: 100% 100%;
 height: 110vh;
}
.parte3{
 background-size: 100% 100%;
 height: 110vh;
}
.conteudo5{
padding-top: 16%;
}
nav ul li a{
 font-size: 14px;
  padding-left: 0%;
}
.conteudo5 img{
   width: 90%;
}
.aula9 h2{
   font-size: 32px;
}
h1{
  font-size: 28px;
}
}
